<?xml version="1.0"?>
<doc>
<assembly>
<name>
EasyData
</name>
</assembly>
<members>
<member name="P:CamadaWin.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:CamadaWin.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:CamadaWin.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTable1DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.Grafico01DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.Grafico02DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DadosInvisiveisDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref01DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref02DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref03DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTableCESDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTable2DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTable1Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.Grafico01Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.Grafico02Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DadosInvisiveisRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref01Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref02Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref03Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTableCESRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTable2Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTable1RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.Grafico01RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.Grafico02RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.DadosInvisiveisRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref01RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref02RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.DataGridResultadoref03RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTableCESRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1.DataTable2RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CamadaWin.DataSet1">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
</members>
</doc>